BODY {
	FONT: 10px arial
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 180px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
UL LI {
	POSITION: relative
}
LI UL {
	DISPLAY: none; LEFT: 179px; POSITION: absolute; TOP: 0px
}
UL LI A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; COLOR: #777; PADDING-TOP: 5px; BORDER-BOTTOM: 0px; TEXT-DECORATION: none
}
 HTML UL LI {
	FLOAT: left; HEIGHT: 1%
}
 HTML UL LI A {
	HEIGHT: 1%
}
UL LI A:hover {
	BACKGROUND: #f9f9f9; COLOR: #e2144a
}
LI UL LI A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
LI:hover UL {
	DISPLAY: block
}
LI.over UL {
	DISPLAY: block
}


